# 生产环境配置
ENV = 'production'

# 趣程管理系统/生产环境
VUE_APP_BASE_API = 'https://api.zanxiangwl.com'
VUE_APP_DATA_API = 'http://data.zanxiangnet.com:8009'
VUE_APP_BASE_URL = 'http://erp.zanxiangnet.com/admin/#/login'
VUE_APP_CORP_URL = 'http://erp.zanxiangnet.com/#/corpDoAuth'
VUE_APP_DDAPPID = 'dingwfmhucedfluenpuj'
# 路由懒加载
VUE_CLI_BABEL_TRANSPILE_MODULES = true